AnsweredAssumed Answered

Server Version for activiti

Question asked by suoza on Aug 27, 2013
Latest reply on Sep 3, 2013 by jbarrez
Hi,

I want to use jsf for my form rendering and if i use jsf with EL2.2 then it is not supported by tomcat 6. I need tomcat 7 or jboss6.

Want to confirm will Activiti-explorer and Activiti-rest will work on tomcat 7 or jboss6.

Please suggest this is urgent.

Outcomes